WG13 Issues - CIM Issues #4809

ETXRatings - matches planning - Writeup exists and was subm

09/14/2021 03:47 PM - Herbert Falk

Status: Closed
Priority: Low

Target version:

Author/Contact Info: wg 13 - ERCOT extensions - by Kendall | Standard(s):
Demaree

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 10/03/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 01/29/2008

Breaking Change Origination ID: 747

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

ETXRatings - matches planning - Writeup exists and was submitted to WG13 last year.

Proposed Solution
Close the issue.

Decision

Call 23 Aug 2023
Decided to close the issue due to

John thinks this might be a result of measurements being used for ICCP data and limit rating (everything was a measurement

concept in 2008.

History

#1 - 02/07/2023 11:19 AM - Chavdar Ivanov

- Status changed from Open to Review

Propose to close the issue if no additional information is available.

#2 - 06/15/2023 04:35 AM - Pat Brown
- Proposed Solution updated

Oslo - 15 June 2023:

This comes from ERCOT, who had a sophisticated approach to limits definition, but we can't find the detail.

#3 - 10/03/2023 03:16 AM - Chavdar Ivanov

- Status changed from Review to Closed
- Completion Date set to 10/03/2023

- Decision updated

04/09/2024
